### Method

# Gdk Clipboard set

#### Declaration [src]

    void
    gdk_clipboard_set (
      GdkClipboard* clipboard,
      GType type,
      ...
    )

#### Description [src]

Sets the clipboard to contain the value collected from the given varargs.

`c gdk_clipboard_set (clipboard, GTK_TYPE_TEXT_BUFFER, buffer);`.

#### Parameters

`type` | `GType`
| Type of value to set.
`...` | ``
| Value contents conforming to `type`.